Information on source package libapache2-mod-nss

Available versions

ReleaseVersion
jessie1.0.10-3
stretch1.0.14-1
sid1.0.14-1

Open issues

BugjessiestretchsidDescription
CVE-2015-3277fixedvulnerable (no DSA)vulnerableThe mod_nss module before 1.0.11 in Fedora allows remote attackers to ...

Resolved issues

BugDescription
CVE-2016-3099mod_ns in Red Hat Enterprise Linux Desktop 7, Red Hat Enterprise Linux ...
CVE-2015-5244The NSSCipherSuite option with ciphersuites enabled in mod_nss before ...
CVE-2013-4566mod_nss 1.0.8 and earlier, when NSSVerifyClient is set to none for the ...
CVE-2011-4973Authentication bypass vulnerability in mod_nss 1.0.8 allows remote ...

Search for package or bug name: Reporting problems